@charset "utf-8";

/* ------------------------------

             products

---------------------------------*/


.newsArea img.newsBan{
	margin-bottom:5px !important;
}

.newsArea ul{
	width:480px;
}

.newsArea li{
	margin:0 0 10px 5px;
	width:220px;
}

.newsArea_ban{
	float: right;
	margin-bottom:20px;
}

.newsArea_ban p{
	margin:0;
}

.newsArea_ban p.ban_cart{
	float:right;
	margin-left:10px;
}

#productDetail #compare_table_wrap th.dynamic {
	background: url('/img/en/products/txt_dynamic_bl.png') no-repeat 15px 50%;
}
#productDetail #compare_table_wrap th.high {
	background: url('/img/en/products/txt_high_bl.png') no-repeat 15px 50%;
}
#productDetail #compare_table_wrap th.middle {
	background: url('/img/en/products/txt_middle_bl.png') no-repeat 15px 50%;
}
#productDetail #compare_table_wrap th.normal {
	background: url('/img/en/products/txt_normal_bl.png') no-repeat 15px 50%;
}
#productDetail #compare_table_wrap th.low {
	background: url('/img/en/products/txt_low_bl.png') no-repeat 15px 50%;
}
#productDetail #compare_table_wrap th.all_night {
	background: url('/img/en/products/txt_allnight_bl.png') no-repeat 15px 50%;
}

#productDetail #compare_table_wrap tr.check > th.dynamic {
	background: url('/img/en/products/txt_dynamic_wh.png') no-repeat 15px 50%, #707070;
}
#productDetail #compare_table_wrap tr.check > th.high {
	background: url('/img/en/products/txt_high_wh.png') no-repeat 15px 50%, #707070;
}
#productDetail #compare_table_wrap tr.check > th.middle {
	background: url('/img/en/products/txt_middle_wh.png') no-repeat 15px 50%, #707070;
}
#productDetail #compare_table_wrap tr.check > th.normal {
	background: url('/img/en/products/txt_normal_wh.png') no-repeat 15px 50%, #707070;
}
#productDetail #compare_table_wrap tr.check > th.low {
	background: url('/img/en/products/txt_low_wh.png') no-repeat 15px 50%, #707070;
}
#productDetail #compare_table_wrap tr.check > th.all_night {
	background: url('/img/en/products/txt_allnight_wh.png') no-repeat 15px 50%, #707070;
}
